<eCH-0214:compareDataResponse>
    <eCH-0214:compareDataRequestId>{{ compareDataRequestId }}</eCH-0214:compareDataRequestId>
    {{#echoPidsRequest}}
    <eCH-0214:echoPidsRequest>
        <eCH-0214:vn>{{ echoPidsRequest.vn }}</eCH-0214:vn>
        <eCH-0214:SPID>{{ echoPidsRequest.spid }}</eCH-0214:SPID>
    </eCH-0214:echoPidsRequest>
    {{/echoPidsRequest}}
    {{#identicalData }}
    <eCH-0214:identicalData/>
    {{/identicalData }}
    {{#differentData }}
        {{#differentData.pids }}
        <eCH-0214:differentData>
            <eCH-0214:pids>
                <eCH-0213-commons:vn>{{ differentData.pids.vn }}</eCH-0213-commons:vn>
                <eCH-0213-commons:SPID>{{#differentData.pids.spid }}{{ . }}{{/differentData.pids.spid}}</eCH-0213-commons:SPID>
            </eCH-0214:pids>
        </eCH-0214:differentData>
        {{/differentData.pids }}
        {{^differentData.pids }}
            <eCH-0214:differentData/>
        {{/differentData.pids }}
    {{/differentData }}
    {{#negativReportOnCompareData }}
        <eCH-0214:negativReportOnCompareData>
            <eCH-0213-commons:notice>
                <eCH-0213-commons:code>{{ negativReportOnCompareData.notice.code }}</eCH-0213-commons:code>
                <eCH-0213-commons:descriptionLanguage>{{ negativReportOnCompareData.notice.descriptionLanguage }}</eCH-0213-commons:descriptionLanguage>
                <eCH-0213-commons:codeDescription>{{ negativReportOnCompareData.notice.codeDescription }}</eCH-0213-commons:codeDescription>
            </eCH-0213-commons:notice>
            <eCH-0213-commons:data/>
        </eCH-0214:negativReportOnCompareData>
    {{/negativReportOnCompareData }}
</eCH-0214:compareDataResponse>